Bug 589986 - [abrt] crash in stardict-3.0.1-20.fc12: raise: Process /usr/bin/stardict was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in stardict-3.0.1-20.fc12: raise: Process /usr/bin/stardict was ...
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: stardict   
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:40ee4118e20810c1e262c765f37...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-07 13:05 UTC by aten
Modified: 2010-09-02 09:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-02 09:11:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.53 KB, text/plain)
2010-05-07 13:05 UTC, aten
no flags Details

Description aten 2010-05-07 13:05:56 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: stardict
comment: crashed in the middle of search
component: stardict
crash_function: raise
executable: /usr/bin/stardict
global_uuid: 40ee4118e20810c1e262c765f3712e0a282774c9
kernel: 2.6.32.11-99.fc12.x86_64
package: stardict-3.0.1-20.fc12
rating: 4
reason: Process /usr/bin/stardict was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
How to reproduce: not sure how to reproduce it

Comment 1 aten 2010-05-07 13:05:59 UTC
Created attachment 412347 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2010-07-15 00:32:45 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Parag Nemade 2010-09-02 09:11:23 UTC
Looks stardict is working fine in F13. Closing this for now. If you see
stardict is crashing again then do report abrt bug with steps you followed.


Note You need to log in before you can comment on or make changes to this bug.